## rime-combo-pinyin 0.0~git20241118.fe97c4a

=== Makefile ===
config = 'combo_pinyin_briefs.yaml'

sort:
	head -3 $(config) > _sorted
	tail +4 $(config) | sort -t/ -k3 >> _sorted
	mv _sorted $(config)

## rime-combo-pinyin 0.0~git20220216.1d94cf5

=== debian/changelog ===
rime-combo-pinyin (0.0~git20220216.1d94cf5-1) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Mon, 20 Jun 2022 10:17:54 +0800

rime-combo-pinyin (0.0~git20220216.1d94cf5-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Feb 2022 12:37:07 -0500

rime-combo-pinyin (0.0~git20220126.b17c37b-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Feb 2022 19:15:21 -0500

rime-combo-pinyin (0.0~git20211220.b8d3a46-1) unstable; urgency=medium

  * Initial release. (Closes: #1002475)

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Dec 2021 14:09:12 -0500

=== debian/control ===
Source: rime-combo-pinyin
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 librime-bin (>= 1.7.3+dfsg1-2~),
 rime-essay,
 rime-prelude,
 rime-data-luna-pinyin,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/rime/rime-combo-pinyin
Vcs-Git: https://salsa.debian.org/input-method-team/rime-combo-pinyin.git
Vcs-Browser: https://salsa.debian.org/input-method-team/rime-combo-pinyin

Package: rime-data-combo-pinyin
Architecture: all
Multi-Arch: foreign
Depends:
 rime-data-luna-pinyin,
 ${misc:Depends},
Breaks:
 librime-data-combo-pinyin,
Replaces:
 librime-data-combo-pinyin,
Provides:
 librime-data-combo-pinyin,
Description: Rime Input Method Engine schema data - Combo Pinyin
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the combo pinyin (a.k.a Gong Bao Pin Yin) schema data
 of RIME. It features chord-typing on standard PC keyboard, also known as
 pressing multiple keys at the same time.

## rime-combo-pinyin 0.0~git20220706.d81e069

=== debian/changelog ===
rime-combo-pinyin (0.0~git20220706.d81e069-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jul 2022 21:44:20 -0400

rime-combo-pinyin (0.0~git20220422.d33d1dc-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Apr 2022 00:07:07 -0400

## rime-combo-pinyin 0.0~git20221220.17b6607

=== debian/changelog ===
rime-combo-pinyin (0.0~git20221220.17b6607-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Dec 2022 16:42:09 -0500

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  rime-prelude,
  rime-data-luna-pinyin,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rime/rime-combo-pinyin
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-combo-pinyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-combo-pinyin

## rime-combo-pinyin 0.0~git20240610.20cc1be

=== debian/changelog ===
rime-combo-pinyin (0.0~git20240610.20cc1be-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 15:43:03 -0400

rime-combo-pinyin (0.0~git20240512.d64b15f-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 May 2024 11:22:47 -0400

rime-combo-pinyin (0.0~git20221220.17b6607-2) unstable; urgency=medium

  * debian/clean: Properly clean build/ directory. (Closes: #1046826)

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Aug 2023 11:45:25 -0400

## rime-combo-pinyin 0.0~git20240925.22bc74a

=== debian/changelog ===
rime-combo-pinyin (0.0~git20240925.22bc74a-1) unstable; urgency=medium

  * New upstream snapshot.
  * Package combo pinyin 3.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Sep 2024 16:46:02 -0400

## rime-combo-pinyin 0.0~git20241030.06ae0f4

=== debian/changelog ===
rime-combo-pinyin (0.0~git20241030.06ae0f4-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2024 10:38:38 -0500

## rime-combo-pinyin 0.0~git20241118.fe97c4a

=== debian/changelog ===
rime-combo-pinyin (0.0~git20241118.fe97c4a-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 09:04:35 -0500

## rime-combo-pinyin 0.0~git20250225.7175aaf

=== debian/changelog ===
rime-combo-pinyin (0.0~git20250225.7175aaf-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 11:06:50 -0400

=== debian/watch ===
version=4
 opts="mode=git, pgpmode=none" \
 https://github.com/rime/rime-combo-pinyin \
 HEAD debian uupdate

## rime-combo-pinyin 0.0~git20250730.9b16fd5

=== debian/changelog ===
rime-combo-pinyin (0.0~git20250730.9b16fd5-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 22:01:01 -0400

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  rime-prelude,
  rime-data-luna-pinyin,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/rime/rime-combo-pinyin
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-combo-pinyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-combo-pinyin

## rime-combo-pinyin 0.0~git20251122.711aaa6

=== debian/changelog ===
rime-combo-pinyin (0.0~git20251122.711aaa6-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/watch: Update to version 5.
  * debian/rime-data-combo-pinyin.lintian-overrides: Added.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Feb 2026 16:43:17 -0500

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rime-combo-pinyin
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -10,24 +9,11 @@
  rime-essay,
  rime-prelude,
  rime-data-luna-pinyin,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ rime-data-terra-pinyin,
+Standards-Version: 4.7.3
 Homepage: https://github.com/rime/rime-combo-pinyin
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-combo-pinyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-combo-pinyin
-
-Package: rime-data-combo-pinyin
-Architecture: all
-Multi-Arch: foreign
-Depends:
- rime-data-luna-pinyin,
- ${misc:Depends},
-Breaks:
- librime-data-combo-pinyin,
-Replaces:
- librime-data-combo-pinyin,
-Provides:
- librime-data-combo-pinyin,
 Description: Rime Input Method Engine schema data - Combo Pinyin
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -41,3 +27,19 @@
  This package provides the combo pinyin (a.k.a Gong Bao Pin Yin) schema data
  of RIME. It features chord-typing on standard PC keyboard, also known as
  pressing multiple keys at the same time.
+
+Package: rime-data-combo-pinyin
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ rime-data-luna-pinyin,
+ rime-data-terra-pinyin,
+ ${misc:Depends},
+Breaks:
+ librime-data-combo-pinyin,
+Replaces:
+ librime-data-combo-pinyin,
+Provides:
+ librime-data-combo-pinyin,
+Description: ${source:Synopsis}
+ ${source:Extended-Description}

=== debian/watch ===
Version: 5

Source: https://github.com/rime/rime-combo-pinyin
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
Update-Script: uupdate
